Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 197873 - Mailing lists seem to be down
Mailing lists seem to be down
Status: RESOLVED FIXED
Product: www
Classification: Unclassified
Component: Web Content
7.0.1
PC Windows XP
: P1 (vote)
: TBD
Assigned To: Marco Walther
Jan Pirek
KENAI
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-19 20:45 UTC by tomwheeler
Modified: 2011-04-22 22:37 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tomwheeler 2011-04-19 20:45:15 UTC
I have received no e-mail from the netbeans lists to which I am subscribed today.  As I am subscribed through GMail, this could be a problem with either GMail or NetBeans' infrastructure, though I received some other e-mails so I think GMail is OK.

As evidence of this problem:

NBUsers shows last message at Mon, 18 Apr 2011 23:05:28 +0000:
   http://netbeans.org/projects/www/lists/nbusers/archive

dev@platform shows last message at Mon, 18 Apr 2011 16:49:46 +0000:
   http://netbeans.org/projects/platform/lists/dev/archive
Comment 1 Jan Pirek 2011-04-20 07:24:00 UTC
Reassigning to MarcoW as this has to be checked in the kenai infrastructure.

Marco, can you take a look at the mailing subsystem if working or being stuck?

Thanks,
honza
Comment 2 Jan Pirek 2011-04-22 11:35:22 UTC
Any update here?

We would like to send announcement regarding the 7.0 final release to the big list.

honza
Comment 3 Marco Walther 2011-04-22 22:24:47 UTC
Since yesterday.
Comment 4 tomwheeler 2011-04-22 22:37:30 UTC
I have still noticed a very low number of messages on the lists to which I am subscribed even today.

For example, the platform list tends to get 15 messages per day or so, yet there have only been 7 messages today:

  http://netbeans.org/projects/platform/lists/dev/archive/2011-04/chrono/12

that might be because it's Friday and a holiday for many, but the nbusers list usually gets about 40 messages per day and the archive shows only 2 received today.

  http://netbeans.org/projects/www/lists/nbusers/archive

I am not saying it's not fixed, just that traffic seems unusually light.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo